<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442396</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>290889</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-30</com:ApplicationDate>
  <com:RegistrationDate>2007-06-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-10-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Patrem Pipe Technologies s.r.o.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4423960.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy (surové nebo jako polotovary), slitiny z obecných kovů, stavební materiály kovové, kabely kovové neelektrické, dráty z obecných kovů, kovové potřeby zámečnické a klempířské, kovové trubky, sejfy, kovové výrobky, které nejsou uvedeny v jiných třídách, kovové systémy pro balení a dopravu trubek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">plastové chrániče konců trubek, kovoplastové chrániče konců trubek, umělé hmoty jako polotovary, výrobky z plastických hmot zařazené v této třídě, materiály na izolace a těsnění, trubky ohebné (nekovové), kaučuk surový nebo polotovar, gutaperča, guma (jako surovina nebo polotovar), azbest a výrobky z azbestu, izolační nátěry, omítky, chemické směsi na utěsnění děr, vlákna z umělé hmoty kromě vláken k textilním účelům, izolační látky proti vlhkosti staveb, pryskyřice akrylátové (polotovary), pryskyřice umělé (polotovary), tepelně izolační prostředky, pryž a pryžové kompozity a výrobky z nich, nekovové spojky na potrubí, objímky na potrubí (nekovové), těsnění na potrubí, výztuže pro potrubí (nekovové), fólie z umělých hmot, kromě folií na balení, umělé hmoty nebo polozpracované pěny, polystyren, těsnící tmel, kovové izolační fólie, izolační oleje, izolační papír</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, zejména, asfalt, dlažba z asfaltu, azbestocement, azbestová malta, neohebné trubky nekovové pro stavebnictví, bazény plavecké (stavby nekovové), bednění do betonu nekovové, beton (stavební prvky z betonu), bezpečnostní sklo, břidlice, cement (desky z cementu, magnéziový cement, ochranné vrstvy z cementu ohnivzdorné, sloupy z cementu), cihly (hlína na cihly, pojiva na výrobu cihel), dehet (lepenka dehtovaná, dehet pro stavebnictví), desky náhrobní nekovové, dlažba asfaltová, dlažba nekovová, dlažba světélkující, dláždění dřevěné, dlaždice nekovové, drenáže (trubky pro drenáže nekovové), dřevěné obložení, dřevo (dýhy ze dřeva, formovatelné dřevo, opracované dřevo, stavební dřevo, tvárné dřevo, užitkové dřevo, dřevo jako polotovar, dřevo na výrobu sudů), dveře nekovové, dveře křídlové kývací nekovové, fólie a desky z umělých hmot na značení cest, hrnčířská hlína, sítě proti hmyzu nekovové, hrazení nekovová, sklo na izolace pro stavby, kámen, žáruvzdorný kámen, stavební kámen, umělý kámen, kamenické výrobky, kamenina pro stavebnictví, suroviny pro keramiku, kesony na stavební práce pod vodou, kluziště (stavby) nekovová, komín (pláště komínové), nástavce na komíny nekovové, konstrukce stavební nekovové, krytiny střešní nekovové, kůly nekovové, lemování střech nekovové, lepenka pro stavební účely, lešení nekovová, lišty nekovové, malta stavební, malta azbestová, markýzy (ochranné stříšky nad vchodem nekovové), nosníky nekovové, obklady stěn nekovové, odbočky potrubí (nekovové), okapní žlaby (nekovové), rámy na okna nekovové, okna nekovová, pláště budov (nekovové), podlahy (nekovové), podpěry nekovové, potrubí nekovová pro ventilační a klimatizační zařízení, potrubí spádové (nekovové), potrubí tlakové (nekovové), překližka, římsy (nekovové), schodiště nekovová, tabule pro signalizace nesvětelné a nekovové, skleníky přenosné nekovové, sklo okenní (kromě skel pro automobily), sklo tabulové pro stavby, nekovové sloupy, dřevo pro stavby, hmoty pro stavby nekovové, stojky nekovové, stavby přenosné nekovové, střechy (krytiny na střechy nekovové, lemování pro střechy nekovové, tašky na střechy nekovové), šindele, šamot, škvára, štěrk, štítovnice, pilíře nekovové, trhové stánky, tvárnice, vázání (oplechování) střech nekovové, vápenec, vápno, voliéry (nekovové), vrata (nekovová), výztuže pro stavebnictví nekovové, žaluzie nekovové, žula, bitumen, plasty k použití ve stavebnictví - polykarbonát, měkčený plast PVC, materiál PVC všeobecně včetně pěněného a měkčeného, nekovové lamelové clony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomoc při řízení obchodní činnosti, propagační činnost, reklama, služby a poradenství v obchodní činnosti, reklama (on-line) na počítačové komunikační síti, vyhledávání dat v počítačových souborech, pronájem reklamní doby v komunikačních médiích, poskytování obchodních informací, zpracovávání dat, zasílání reklamních materiálů zákazníkům, předvádění zboží, systemizace informací do počítačových databází, zprostředkování obchodu s uvedenými výrobky, zprostředkování internetového obchodu, automatizované zpracování dat, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, balení a skladování zboží, organizování cest, pronájem dopravních vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PATREM PIPE TECHNOLOGIES s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Třanovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Moravská Ostrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
